body {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 94%, .5)), to(hsla(0, 0%, 94%, .5))), url('../images/example-bg.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 94%, .5), hsla(0, 0%, 94%, .5)), url('../images/example-bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 125px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #00285e;
  font-size: 64px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

a {
  background-image: none;
  color: #376371;
  text-decoration: none;
}

label {
  display: block;
  margin: 18px 5px 5px;
  color: #376371;
  font-weight: 700;
}

.body {
  background-image: none;
  font-family: 'Open Sans', sans-serif;
  color: #376371;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 60vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: url('../images/HeroImage_1.jpg');
  background-position: 0px 0px;
  background-size: cover;
  opacity: 1;
}

.navbar {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00285e), to(#00285e));
  background-image: linear-gradient(180deg, #00285e, #00285e);
}

.heading-3 {
  font-size: 36px;
}

.logo {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  float: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: linear-gradient(180deg, transparent, transparent);
  opacity: 1;
  text-align: left;
}

.nav-link {
  float: none;
  color: #fff;
}

.nav-menu {
  position: relative;
  left: 0px;
  right: 0px;
  min-width: 300px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #376371;
  font-weight: 300;
  text-align: center;
}

.largebody {
  padding: 20px 40px;
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 52px;
  margin-bottom: 44px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.iconcopy {
  width: 50%;
  padding: 24px 24px 24px 2px;
  text-align: center;
}

.iconcopy.fullwidth {
  width: 550px;
  padding: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.bodycopy {
  line-height: 22px;
  text-align: left;
}

.bodycopy.white {
  margin-top: 1px;
  color: #fff;
}

.h4s {
  margin-bottom: 0px;
  color: #376371;
  text-align: left;
}

.h4s.white {
  margin-top: 8px;
  color: #fff;
  font-weight: 300;
  text-align: left;
}

.h4s.white.centered {
  text-align: center;
}

.h4s.white.centered.large {
  color: #fff;
  font-size: 22px;
}

.h4s.white.centered.large.whitelink {
  color: #fff;
}

.h3s {
  margin-top: 0px;
  margin-bottom: 15px;
  color: #376371;
  font-size: 22px;
  text-align: left;
}

.h3s.white {
  margin-top: -1px;
  color: #fff;
}

.h3s.centered {
  text-align: left;
}

.h3s.form {
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.image-2 {
  margin-top: 0px;
  border: 10px none #fff;
}

.sections {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
  text-align: center;
}

.sections.section-white {
  margin-top: 0px;
  margin-bottom: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.sections.section-blue {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(98, 152, 168, .3)), to(#fff)), -webkit-gradient(linear, left top, left bottom, from(rgba(98, 152, 168, .3)), to(rgba(98, 152, 168, .3)));
  background-image: linear-gradient(180deg, rgba(98, 152, 168, .3), #fff), linear-gradient(180deg, rgba(98, 152, 168, .3), rgba(98, 152, 168, .3));
  text-align: left;
}

.lightbox-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 4px solid #fff;
  text-align: center;
}

.lightbox-link.hero {
  margin-right: 22px;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icons {
  position: static;
  margin-right: 8px;
  margin-left: -2px;
  float: left;
}

.imageblock {
  width: 50%;
  height: 369px;
  margin-right: 30px;
  margin-bottom: 10px;
  padding-bottom: 11px;
  background-image: url('../images/quail.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.imageblock.quail {
  border: 10px solid #fff;
}

.imageblock.quail.mobile {
  border-width: 4px;
  background-image: url('../images/harbour.jpg');
}

.imageblock.arial {
  background-image: url('../images/arial2.jpg');
}

.imageblock.arial.mobile {
  background-image: url('../images/HeroShot.jpg');
}

.imageblock.landsdale {
  height: 499px;
  margin: 19px 1px 21px 19px;
  float: right;
  border: 4px solid #fff;
  background-image: url('../images/Hero-Cropped.jpg');
  background-position: -160px 0px;
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 53px;
  padding-bottom: 53px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/girlsunset.jpg'), -webkit-gradient(linear, left top, left bottom, from(#34484f), to(#34484f));
  background-image: url('../images/girlsunset.jpg'), linear-gradient(180deg, #34484f, #34484f);
  background-position: 100% 50%, 0px 0px;
  background-size: contain, auto;
  background-repeat: no-repeat, repeat;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.list-item {
  text-align: left;
}

.unordered-list {
  width: 90%;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  text-indent: 0px;
  list-style-type: disc;
}

.image-3 {
  margin-left: 51px;
}

.bold-text {
  text-align: left;
}

.section-6 {
  display: block;
  margin: 0px;
  padding: 19px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#376371), to(#376371));
  background-image: linear-gradient(180deg, #376371, #376371);
}

.section-7 {
  margin-bottom: -19px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#376371), to(#376371));
  background-image: linear-gradient(180deg, #376371, #376371);
}

.image-4 {
  margin-right: 18px;
  margin-bottom: -16px;
  padding-bottom: 7px;
  float: left;
}

.container-7 {
  padding-top: 0px;
  color: #fff;
}

.text-block-2 {
  margin-top: -7px;
  padding-top: 0px;
}

.heading-4 {
  margin-top: 31px;
  padding-left: 0px;
}

.eveslogo {
  margin-top: -51px;
  float: right;
}

.italic-text {
  position: relative;
  top: -3px;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 7px;
  padding-left: 0px;
  color: #376371;
}

.section-8 {
  padding: 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#376371), to(#376371));
  background-image: linear-gradient(180deg, #376371, #376371);
}

.white {
  margin-top: -9px;
  color: #fff;
}

.column {
  text-align: center;
}

.heading-6 {
  text-align: center;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

._3icons {
  width: 80px;
}

.text-block-4 {
  margin-left: 141px;
  padding-bottom: 0px;
  background-image: none;
  color: #fff;
}

.ctasection {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#376371), to(#376371));
  background-image: linear-gradient(180deg, #376371, #376371);
}

.container-8 {
  padding: 24px 29px 16px;
}

.hoverdiv {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(55, 99, 113, .6)), to(rgba(55, 99, 113, .6)));
  background-image: linear-gradient(180deg, rgba(55, 99, 113, .6), rgba(55, 99, 113, .6));
  opacity: 0;
}

.lightbox-hover-text {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.textlinks {
  text-decoration: none;
}

.bold-text-2 {
  color: #fff;
}

.whitelinks {
  color: #fff;
}

.div-block {
  position: relative;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(55, 99, 113, .3)), to(rgba(55, 99, 113, .3)));
  background-image: linear-gradient(180deg, rgba(55, 99, 113, .3), rgba(55, 99, 113, .3));
}

.image-6 {
  display: block;
  width: 82px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-2 {
  position: relative;
}

.colourblock {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
}

.italic-text-2 {
  color: hsla(0, 0%, 100%, .4);
}

.text-span {
  font-style: italic;
}

.link-block {
  float: left;
}

.lightbox-button {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 10px 10px 0px;
  border-radius: 3px;
  background-color: #fff;
  background-image: url('../images/greenchevron.svg');
  background-position: 86% 50%;
  background-size: auto 20px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.lightbox-button:hover {
  background-color: #e3f9ff;
  box-shadow: 0 5px 13px 0 rgba(0, 0, 0, .53);
}

.lightboxcover {
  position: fixed;
  top: 0px;
  z-index: 1;
  display: none;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: transparent;
}

.formwrapper {
  width: 323px;
  min-height: 100px;
  margin: 10px;
  padding: 29px 25px;
  border: 0.5px solid #b2deec;
  border-radius: 0px;
  background-color: #fff;
}

.formbutton {
  display: block;
  width: 200px;
  margin-top: -1px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  border-radius: 3px;
  background-color: #376371;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.formbutton:hover {
  background-color: #6298a8;
  box-shadow: 0 5px 13px 0 rgba(0, 0, 0, .14);
}

.text-field {
  height: 140px;
}

.closer {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.cancel {
  color: #376371;
  text-align: center;
}

.image-7 {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100px;
}

.div-block-3 {
  position: static;
  width: 100px;
  height: 100px;
  background-color: #1b4663;
}

.image-8 {
  position: fixed;
  top: 0px;
  right: 0px;
  width: 60px;
  height: 50px;
  margin: 15px;
}

.formsettings {
  height: 15px;
}

.html-embed {
  margin-bottom: -5px;
  padding-bottom: 0px;
}

.html-embed-2 {
  display: none;
  width: 100px;
  height: 10px;
  min-width: 0px;
}

.background-video {
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(98, 152, 168, .65)), to(rgba(98, 152, 168, .65)));
  background-image: linear-gradient(180deg, rgba(98, 152, 168, .65), rgba(98, 152, 168, .65));
}

.videobutton {
  display: block;
  width: 200px;
  margin-top: -1px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 10px 10px 0px;
  border: 1px solid #fff;
  border-radius: 3px;
  background-color: transparent;
  background-image: url('../images/chevron.svg');
  background-position: 87% 50%;
  background-size: auto 21px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.videobutton:hover {
  border-color: #376371;
  background-color: #376371;
  box-shadow: 0 5px 13px 0 rgba(0, 0, 0, .3);
}

.lightbox-link-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.body-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 94%, .5)), to(hsla(0, 0%, 94%, .5)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 94%, .5), hsla(0, 0%, 94%, .5));
}

.aboutlandsdale {
  background-image: url('../images/HeroImage.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.blue {
  color: #376371;
}

.image-9 {
  padding: 5px 7px;
  float: right;
  background-color: #fff;
}

@media (max-width: 991px) {
  .logo {
    position: static;
  }
  .container-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .iconcopy {
    width: 80%;
    text-align: center;
  }
  .sections.section-blue.landsdale {
    display: block;
  }
  .container-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .imageblock.quail {
    width: 80%;
  }
  .imageblock.arial {
    width: 80%;
  }
  .imageblock.landsdale {
    display: block;
    width: 100%;
    margin: 1px auto;
    float: none;
    background-position: 50% 50%;
  }
  .section-5 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#34484f), to(#34484f));
    background-image: linear-gradient(180deg, #34484f, #34484f);
  }
  .container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
  }
  .container-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .image-3 {
    margin-bottom: 17px;
    margin-left: 0px;
    padding-bottom: 17px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section-6 {
    margin-right: 0px;
    margin-left: 0px;
  }
  .eveslogo {
    width: 140px;
    margin-top: -42px;
  }
  .text-block-4 {
    padding-top: 10px;
  }
  .image-6 {
    margin: 38px 0px 0px;
    padding: 0px;
  }
  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .div-block-4 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .menu-button {
    display: block;
  }
  .largebody {
    font-size: 22px;
    line-height: 30px;
  }
  .iconcopy.fullwidth {
    padding-right: 19px;
    padding-left: 19px;
  }
  .lightbox-link.hero {
    margin-left: 23px;
  }
  .image-3 {
    margin-left: 0px;
  }
  .image-4 {
    margin-right: 5px;
    margin-left: 21px;
    padding-top: 7px;
  }
  .heading-4 {
    margin-top: 18px;
  }
  .eveslogo {
    position: relative;
    left: -2px;
    top: -45px;
    margin-top: 2px;
    margin-left: 151px;
    float: left;
    clear: left;
  }
  .italic-text {
    margin-left: -266px;
    padding-left: 0px;
    float: none;
    clear: none;
  }
  ._3icons {
    margin-top: 19px;
  }
  .text-block-4 {
    margin-top: 1px;
    margin-left: 130px;
    padding-top: 12px;
  }
}

@media (max-width: 479px) {
  .h1 {
    font-size: 52px;
  }
  .largebody {
    padding-right: 21px;
    padding-left: 21px;
  }
  .iconcopy {
    width: 90%;
  }
  .iconcopy.fullwidth {
    width: 100%;
  }
  .lightbox-link {
    width: 90%;
  }
  .imageblock.quail {
    width: 90%;
  }
  .imageblock.quail.mobile {
    height: 229px;
    margin-right: 0px;
  }
  .imageblock.arial.mobile {
    width: 90%;
    height: 269px;
    margin-right: 0px;
  }
  .image-3 {
    width: 90%;
  }
  .section-6 {
    margin-top: 0px;
    text-align: center;
  }
  .section-7 {
    margin-bottom: 0px;
  }
  .image-4 {
    width: 76px;
    margin-right: 4px;
    margin-left: 7px;
  }
  .text-block-2 {
    margin: 0px 30px 11px 87px;
  }
  .heading-4 {
    margin-right: 9px;
    font-size: 18px;
  }
  .eveslogo {
    position: relative;
    margin-top: 50px;
    margin-bottom: -24px;
    margin-left: 89px;
    padding-bottom: 0px;
    float: none;
    clear: none;
  }
  .italic-text {
    margin-left: auto;
    color: #6298a8;
    text-align: right;
  }
  .text-block-4 {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    clear: none;
  }
  .div-block-4 {
    width: 90%;
  }
  .image-9 {
    float: left;
  }
}

